Name:		kde-i18n-hu
Summary:	Hungarian language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Hungarian
Requires:	locales-hu
BuildArch:	noarch

%description
Hungarian language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/hu/
%dir %_docdir/HTML/hu/amor/
%doc %_docdir/HTML/hu/amor/.anchors
%doc %_docdir/HTML/hu/amor/common
%doc %_docdir/HTML/hu/amor/*.docbook
%doc %_docdir/HTML/hu/amor/*.html
#
#
%dir %_docdir/HTML/hu/artsbuilder/
%doc %_docdir/HTML/hu/artsbuilder/.anchors
%doc %_docdir/HTML/hu/artsbuilder/common
%doc %_docdir/HTML/hu/artsbuilder/*.docbook
%doc %_docdir/HTML/hu/artsbuilder/*.html
#
#
%dir %_docdir/HTML/hu/common/
%doc %_docdir/HTML/hu/common/fdl-license
%doc %_docdir/HTML/hu/common/gpl-license
%doc %_docdir/HTML/hu/common/*.css
%doc %_docdir/HTML/hu/common/*.dcl
%doc %_docdir/HTML/hu/common/*.html
%doc %_docdir/HTML/hu/common/*.png
#
#
%dir %_docdir/HTML/hu/kab/
%doc %_docdir/HTML/hu/kab/.anchors
%doc %_docdir/HTML/hu/kab/common
%doc %_docdir/HTML/hu/kab/*.docbook
%doc %_docdir/HTML/hu/kab/*.html
#
#
%dir %_docdir/HTML/hu/kabalone/
%doc %_docdir/HTML/hu/kabalone/.anchors
%doc %_docdir/HTML/hu/kabalone/common
%doc %_docdir/HTML/hu/kabalone/*.docbook
%doc %_docdir/HTML/hu/kabalone/*.html
#
#
%dir %_docdir/HTML/hu/karm/
%doc %_docdir/HTML/hu/karm/.anchors
%doc %_docdir/HTML/hu/karm/common
%doc %_docdir/HTML/hu/karm/*.docbook
%doc %_docdir/HTML/hu/karm/*.html
#
#
%dir %_docdir/HTML/hu/kasteroids/
%doc %_docdir/HTML/hu/kasteroids/.anchors
%doc %_docdir/HTML/hu/kasteroids/common
%doc %_docdir/HTML/hu/kasteroids/*.docbook
%doc %_docdir/HTML/hu/kasteroids/*.html
#
#
%dir %_docdir/HTML/hu/katomic/
%doc %_docdir/HTML/hu/katomic/.anchors
%doc %_docdir/HTML/hu/katomic/common
%doc %_docdir/HTML/hu/katomic/*.docbook
%doc %_docdir/HTML/hu/katomic/*.html
#
#
%dir %_docdir/HTML/hu/kblackbox/
%doc %_docdir/HTML/hu/kblackbox/.anchors
%doc %_docdir/HTML/hu/kblackbox/common
%doc %_docdir/HTML/hu/kblackbox/*.docbook
%doc %_docdir/HTML/hu/kblackbox/*.html
#
#
%dir %_docdir/HTML/hu/kcalc/
%doc %_docdir/HTML/hu/kcalc/.anchors
%doc %_docdir/HTML/hu/kcalc/common
%doc %_docdir/HTML/hu/kcalc/*.docbook
%doc %_docdir/HTML/hu/kcalc/*.html
#
#
%dir %_docdir/HTML/hu/kcron/
%doc %_docdir/HTML/hu/kcron/.anchors
%doc %_docdir/HTML/hu/kcron/*.docbook
%doc %_docdir/HTML/hu/kcron/*.html
#
#
%dir %_docdir/HTML/hu/kcontrol/
%doc %_docdir/HTML/hu/kcontrol/.anchors
%doc %_docdir/HTML/hu/kcontrol/common
%doc %_docdir/HTML/hu/kcontrol/*.docbook
%doc %_docdir/HTML/hu/kcontrol/*.html
#
#
%dir %_docdir/HTML/hu/kdat/
%doc %_docdir/HTML/hu/kdat/.anchors
%doc %_docdir/HTML/hu/kdat/common
%doc %_docdir/HTML/hu/kdat/*.docbook
%doc %_docdir/HTML/hu/kdat/*.html
#
#
%dir %_docdir/HTML/hu/kdebugdialog/
%doc %_docdir/HTML/hu/kdebugdialog/.anchors
%doc %_docdir/HTML/hu/kdebugdialog/common
%doc %_docdir/HTML/hu/kdebugdialog/*.docbook
%doc %_docdir/HTML/hu/kdebugdialog/*.html
#
#
%dir %_docdir/HTML/hu/kdesu/
%doc %_docdir/HTML/hu/kdesu/.anchors
%doc %_docdir/HTML/hu/kdesu/common
%doc %_docdir/HTML/hu/kdesu/*.docbook
%doc %_docdir/HTML/hu/kdesu/*.html
#
#
%dir %_docdir/HTML/hu/kdevelop/
%dir %_docdir/HTML/hu/kdevelop/manual/
%doc %_docdir/HTML/hu/kdevelop/manual/.anchors
%doc %_docdir/HTML/hu/kdevelop/manual/*.docbook
%doc %_docdir/HTML/hu/kdevelop/manual/*.html
#
%dir %_docdir/HTML/hu/kdevelop/welcome/
%doc %_docdir/HTML/hu/kdevelop/welcome/.anchors
%doc %_docdir/HTML/hu/kdevelop/welcome/common
%doc %_docdir/HTML/hu/kdevelop/welcome/*.docbook
%doc %_docdir/HTML/hu/kdevelop/welcome/*.html
#
#
%dir %_docdir/HTML/hu/kdf/
%doc %_docdir/HTML/hu/kdf/.anchors
%doc %_docdir/HTML/hu/kdf/common
%doc %_docdir/HTML/hu/kdf/*.docbook
%doc %_docdir/HTML/hu/kdf/*.html
#
#
%dir %_docdir/HTML/hu/kdm/
%doc %_docdir/HTML/hu/kdm/.anchors
%doc %_docdir/HTML/hu/kdm/common
%doc %_docdir/HTML/hu/kdm/*.docbook
%doc %_docdir/HTML/hu/kdm/*.html
#
#
%dir %_docdir/HTML/hu/kdvi/
%doc %_docdir/HTML/hu/kdvi/.anchors
%doc %_docdir/HTML/hu/kdvi/common
%doc %_docdir/HTML/hu/kdvi/*.docbook
%doc %_docdir/HTML/hu/kdvi/*.html
#
#
%dir %_docdir/HTML/hu/kedit/
%doc %_docdir/HTML/hu/kedit/.anchors
%doc %_docdir/HTML/hu/kedit/common
%doc %_docdir/HTML/hu/kedit/*.docbook
%doc %_docdir/HTML/hu/kedit/*.html
#
#
%dir %_docdir/HTML/hu/keystone/
%doc %_docdir/HTML/hu/keystone/.anchors
%doc %_docdir/HTML/hu/keystone/*.docbook
%doc %_docdir/HTML/hu/keystone/*.html
#
#
%dir %_docdir/HTML/hu/kfax/
%doc %_docdir/HTML/hu/kfax/.anchors
%doc %_docdir/HTML/hu/kfax/*.docbook
%doc %_docdir/HTML/hu/kfax/*.html
#
#
%dir %_docdir/HTML/hu/kfind/
%doc %_docdir/HTML/hu/kfind/.anchors
%doc %_docdir/HTML/hu/kfind/*.docbook
%doc %_docdir/HTML/hu/kfind/*.html
#
#
%dir %_docdir/HTML/hu/kfloppy/
%doc %_docdir/HTML/hu/kfloppy/.anchors
%doc %_docdir/HTML/hu/kfloppy/common
%doc %_docdir/HTML/hu/kfloppy/*.docbook
%doc %_docdir/HTML/hu/kfloppy/*.html
#
#
%dir %_docdir/HTML/hu/kfouleggs/
%doc %_docdir/HTML/hu/kfouleggs/.anchors
%doc %_docdir/HTML/hu/kfouleggs/common
%doc %_docdir/HTML/hu/kfouleggs/*.docbook
%doc %_docdir/HTML/hu/kfouleggs/*.html
#
#
%dir %_docdir/HTML/hu/kfract/
%doc %_docdir/HTML/hu/kfract/.anchors
%doc %_docdir/HTML/hu/kfract/common
%doc %_docdir/HTML/hu/kfract/*.docbook
%doc %_docdir/HTML/hu/kfract/*.html
#
#
%dir %_docdir/HTML/hu/kghostview/
%doc %_docdir/HTML/hu/kghostview/.anchors
%doc %_docdir/HTML/hu/kghostview/common
%doc %_docdir/HTML/hu/kghostview/*.docbook
%doc %_docdir/HTML/hu/kghostview/*.html
#
#
%dir %_docdir/HTML/hu/khelpcenter/
%doc %_docdir/HTML/hu/khelpcenter/.anchors
%doc %_docdir/HTML/hu/khelpcenter/common
%doc %_docdir/HTML/hu/khelpcenter/*.css
%doc %_docdir/HTML/hu/khelpcenter/*.docbook
%doc %_docdir/HTML/hu/khelpcenter/*.html
%doc %_docdir/HTML/hu/khelpcenter/*.png
#
%dir %_docdir/HTML/hu/khelpcenter/quickstart/
%doc %_docdir/HTML/hu/khelpcenter/quickstart/.anchors
%doc %_docdir/HTML/hu/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/hu/khelpcenter/quickstart/*.html
#
%dir %_docdir/HTML/hu/khelpcenter/visualdict/
%doc %_docdir/HTML/hu/khelpcenter/visualdict/.anchors
%doc %_docdir/HTML/hu/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/hu/khelpcenter/visualdict/*.html
%doc %_docdir/HTML/hu/khelpcenter/visualdict/*.png
#
#
%dir %_docdir/HTML/hu/khexedit/
%doc %_docdir/HTML/hu/khexedit/.anchors
%doc %_docdir/HTML/hu/khexedit/common
%doc %_docdir/HTML/hu/khexedit/*.docbook
%doc %_docdir/HTML/hu/khexedit/*.html
#
#
%dir %_docdir/HTML/hu/kicker/
%doc %_docdir/HTML/hu/kicker/.anchors
%doc %_docdir/HTML/hu/kicker/*.docbook
%doc %_docdir/HTML/hu/kicker/*.html
#
#
%dir %_docdir/HTML/hu/kit/
%doc %_docdir/HTML/hu/kit/.anchors
%doc %_docdir/HTML/hu/kit/common
%doc %_docdir/HTML/hu/kit/*.docbook
%doc %_docdir/HTML/hu/kit/*.html
#
#
%dir %_docdir/HTML/hu/kjots/
%doc %_docdir/HTML/hu/kjots/.anchors
%doc %_docdir/HTML/hu/kjots/common
%doc %_docdir/HTML/hu/kjots/*.docbook
%doc %_docdir/HTML/hu/kjots/*.html
#
#
%dir %_docdir/HTML/hu/kjumpingcube/
%doc %_docdir/HTML/hu/kjumpingcube/.anchors
%doc %_docdir/HTML/hu/kjumpingcube/common
%doc %_docdir/HTML/hu/kjumpingcube/*.docbook
%doc %_docdir/HTML/hu/kjumpingcube/*.html
#
#
%dir %_docdir/HTML/hu/klipper/
%doc %_docdir/HTML/hu/klipper/.anchors
%doc %_docdir/HTML/hu/klipper/common
%doc %_docdir/HTML/hu/klipper/*.docbook
%doc %_docdir/HTML/hu/klipper/*.html
#
#
%dir %_docdir/HTML/hu/kljettool/
%doc %_docdir/HTML/hu/kljettool/.anchors
%doc %_docdir/HTML/hu/kljettool/*.docbook
%doc %_docdir/HTML/hu/kljettool/*.html
#
#
%dir %_docdir/HTML/hu/klpq/
%doc %_docdir/HTML/hu/klpq/.anchors
%doc %_docdir/HTML/hu/klpq/common
%doc %_docdir/HTML/hu/klpq/*.docbook
%doc %_docdir/HTML/hu/klpq/*.html
#
#
%dir %_docdir/HTML/hu/kmahjongg/
%doc %_docdir/HTML/hu/kmahjongg/.anchors
%doc %_docdir/HTML/hu/kmahjongg/common
%doc %_docdir/HTML/hu/kmahjongg/*.docbook
%doc %_docdir/HTML/hu/kmahjongg/*.html
#
#
%dir %_docdir/HTML/hu/kmenuedit/
%doc %_docdir/HTML/hu/kmenuedit/.anchors
%doc %_docdir/HTML/hu/kmenuedit/common
%doc %_docdir/HTML/hu/kmenuedit/*.docbook
%doc %_docdir/HTML/hu/kmenuedit/*.html
#
#
%dir %_docdir/HTML/hu/kmines/
%doc %_docdir/HTML/hu/kmines/.anchors
%doc %_docdir/HTML/hu/kmines/common
%doc %_docdir/HTML/hu/kmines/*.docbook
%doc %_docdir/HTML/hu/kmines/*.html
#
#
%dir %_docdir/HTML/hu/kmix/
%doc %_docdir/HTML/hu/kmix/.anchors
%doc %_docdir/HTML/hu/kmix/common
%doc %_docdir/HTML/hu/kmix/*.docbook
%doc %_docdir/HTML/hu/kmix/*.html
#
#
%dir %_docdir/HTML/hu/kmoon/
%doc %_docdir/HTML/hu/kmoon/.anchors
%doc %_docdir/HTML/hu/kmoon/*.docbook
%doc %_docdir/HTML/hu/kmoon/*.html
#
#
%dir %_docdir/HTML/hu/knode/
%doc %_docdir/HTML/hu/knode/.anchors
%doc %_docdir/HTML/hu/knode/common
%doc %_docdir/HTML/hu/knode/*.docbook
%doc %_docdir/HTML/hu/knode/*.html
#
#
%dir %_docdir/HTML/hu/knotes/
%doc %_docdir/HTML/hu/knotes/.anchors
%doc %_docdir/HTML/hu/knotes/common
%doc %_docdir/HTML/hu/knotes/*.docbook
%doc %_docdir/HTML/hu/knotes/*.html
#
#
%dir %_docdir/HTML/hu/kodo
%doc %_docdir/HTML/hu/kodo/.anchors
%doc %_docdir/HTML/hu/kodo/common
%doc %_docdir/HTML/hu/kodo/*.docbook
%doc %_docdir/HTML/hu/kodo/*.html
#
#
%dir %_docdir/HTML/hu/konquest/
%doc %_docdir/HTML/hu/konquest/.anchors
%doc %_docdir/HTML/hu/konquest/common
%doc %_docdir/HTML/hu/konquest/*.docbook
%doc %_docdir/HTML/hu/konquest/*.html
#
#
%dir %_docdir/HTML/hu/konsole/
%doc %_docdir/HTML/hu/konsole/.anchors
%doc %_docdir/HTML/hu/konsole/common
%doc %_docdir/HTML/hu/konsole/*.docbook
%doc %_docdir/HTML/hu/konsole/*.html
#
#
%dir %_docdir/HTML/hu/kpackage/
%doc %_docdir/HTML/hu/kpackage/.anchors
%doc %_docdir/HTML/hu/kpackage/common
%doc %_docdir/HTML/hu/kpackage/*.docbook
%doc %_docdir/HTML/hu/kpackage/*.html
#
#
%dir %_docdir/HTML/hu/kpager/
%doc %_docdir/HTML/hu/kpager/.anchors
%doc %_docdir/HTML/hu/kpager/common
%doc %_docdir/HTML/hu/kpager/*.docbook
%doc %_docdir/HTML/hu/kpager/*.html
#
#
%dir %_docdir/HTML/hu/kpaint/
%doc %_docdir/HTML/hu/kpaint/.anchors
%doc %_docdir/HTML/hu/kpaint/common
%doc %_docdir/HTML/hu/kpaint/*.docbook
%doc %_docdir/HTML/hu/kpaint/*.html
#
#
%dir %_docdir/HTML/hu/kpat/
%doc %_docdir/HTML/hu/kpat/.anchors
%doc %_docdir/HTML/hu/kpat/common
%doc %_docdir/HTML/hu/kpat/*.docbook
%doc %_docdir/HTML/hu/kpat/*.html
#
#
%dir %_docdir/HTML/hu/kpm/
%doc %_docdir/HTML/hu/kpm/.anchors
%doc %_docdir/HTML/hu/kpm/common
%doc %_docdir/HTML/hu/kpm/*.docbook
%doc %_docdir/HTML/hu/kpm/*.html
#
#
%dir %_docdir/HTML/hu/kpoker/
%doc %_docdir/HTML/hu/kpoker/.anchors
%doc %_docdir/HTML/hu/kpoker/common
%doc %_docdir/HTML/hu/kpoker/*.docbook
%doc %_docdir/HTML/hu/kpoker/*.html
#
#
%dir %_docdir/HTML/hu/kreversi/
%doc %_docdir/HTML/hu/kreversi/.anchors
%doc %_docdir/HTML/hu/kreversi/common
%doc %_docdir/HTML/hu/kreversi/*.docbook
%doc %_docdir/HTML/hu/kreversi/*.html
#
#
%dir %_docdir/HTML/hu/ksame/
%doc %_docdir/HTML/hu/ksame/.anchors
%doc %_docdir/HTML/hu/ksame/common
%doc %_docdir/HTML/hu/ksame/*.docbook
%doc %_docdir/HTML/hu/ksame/*.html
#
#
%dir %_docdir/HTML/hu/kshisen/
%doc %_docdir/HTML/hu/kshisen/.anchors
%doc %_docdir/HTML/hu/kshisen/common
%doc %_docdir/HTML/hu/kshisen/*.docbook
%doc %_docdir/HTML/hu/kshisen/*.html
#
#
%dir %_docdir/HTML/hu/ksirtet/
%doc %_docdir/HTML/hu/ksirtet/.anchors
%doc %_docdir/HTML/hu/ksirtet/common
%doc %_docdir/HTML/hu/ksirtet/*.docbook
%doc %_docdir/HTML/hu/ksirtet/*.html
#
#
%dir %_docdir/HTML/hu/ksmiletris/
%doc %_docdir/HTML/hu/ksmiletris/.anchors
%doc %_docdir/HTML/hu/ksmiletris/common
%doc %_docdir/HTML/hu/ksmiletris/*.docbook
%doc %_docdir/HTML/hu/ksmiletris/*.html
#
#
%dir %_docdir/HTML/hu/ksnake/
%doc %_docdir/HTML/hu/ksnake/.anchors
%doc %_docdir/HTML/hu/ksnake/common
%doc %_docdir/HTML/hu/ksnake/*.docbook
%doc %_docdir/HTML/hu/ksnake/*.html
#
#
%dir %_docdir/HTML/hu/ksnapshot/
%doc %_docdir/HTML/hu/ksnapshot/.anchors
%doc %_docdir/HTML/hu/ksnapshot/common
%doc %_docdir/HTML/hu/ksnapshot/*.docbook
%doc %_docdir/HTML/hu/ksnapshot/*.html
#
#
%dir %_docdir/HTML/hu/ksokoban/
%doc %_docdir/HTML/hu/ksokoban/.anchors
%doc %_docdir/HTML/hu/ksokoban/common
%doc %_docdir/HTML/hu/ksokoban/*.docbook
%doc %_docdir/HTML/hu/ksokoban/*.html
#
#
%dir %_docdir/HTML/hu/kspaceduel/
%doc %_docdir/HTML/hu/kspaceduel/.anchors
%doc %_docdir/HTML/hu/kspaceduel/common
%doc %_docdir/HTML/hu/kspaceduel/*.docbook
%doc %_docdir/HTML/hu/kspaceduel/*.html
#
#
%dir %_docdir/HTML/hu/kspell/
%doc %_docdir/HTML/hu/kspell/.anchors
%doc %_docdir/HTML/hu/kspell/common
%doc %_docdir/HTML/hu/kspell/*.docbook
%doc %_docdir/HTML/hu/kspell/*.html
#
#
%dir %_docdir/HTML/hu/ksysguard/
%doc %_docdir/HTML/hu/ksysguard/.anchors
%doc %_docdir/HTML/hu/ksysguard/common
%doc %_docdir/HTML/hu/ksysguard/*.docbook
%doc %_docdir/HTML/hu/ksysguard/*.html
#
#
%dir %_docdir/HTML/hu/ksysv/
%doc %_docdir/HTML/hu/ksysv/.anchors
%doc %_docdir/HTML/hu/ksysv/common
%doc %_docdir/HTML/hu/ksysv/*.docbook
%doc %_docdir/HTML/hu/ksysv/*.html

%dir %_docdir/HTML/hu/kteatime/
%doc %_docdir/HTML/hu/kteatime/.anchors
%doc %_docdir/HTML/hu/kteatime/common
%doc %_docdir/HTML/hu/kteatime/*.docbook
%doc %_docdir/HTML/hu/kteatime/*.html

%dir %_docdir/HTML/hu/ktimemon/
%doc %_docdir/HTML/hu/ktimemon/.anchors
%doc %_docdir/HTML/hu/ktimemon/common
%doc %_docdir/HTML/hu/ktimemon/*.docbook
%doc %_docdir/HTML/hu/ktimemon/*.html
#
#
%dir %_docdir/HTML/hu/ktron/
%doc %_docdir/HTML/hu/ktron/.anchors
%doc %_docdir/HTML/hu/ktron/common
%doc %_docdir/HTML/hu/ktron/*.docbook
%doc %_docdir/HTML/hu/ktron/*.html
#
#
%dir %_docdir/HTML/hu/ktuberling/
%doc %_docdir/HTML/hu/ktuberling/.anchors
%doc %_docdir/HTML/hu/ktuberling/common
%doc %_docdir/HTML/hu/ktuberling/*.docbook
%doc %_docdir/HTML/hu/ktuberling/*.html
#
#
%dir %_docdir/HTML/hu/kuser/
%doc %_docdir/HTML/hu/kuser/.anchors
%doc %_docdir/HTML/hu/kuser/common
%doc %_docdir/HTML/hu/kuser/*.docbook
%doc %_docdir/HTML/hu/kuser/*.html
#
#
%dir %_docdir/HTML/hu/kview/
%doc %_docdir/HTML/hu/kview/.anchors
%doc %_docdir/HTML/hu/kview/common
%doc %_docdir/HTML/hu/kview/*.docbook
%doc %_docdir/HTML/hu/kview/*.html
#
#
%dir %_docdir/HTML/hu/kwin4/
%doc %_docdir/HTML/hu/kwin4/.anchors
%doc %_docdir/HTML/hu/kwin4/common
%doc %_docdir/HTML/hu/kwin4/*.docbook
%doc %_docdir/HTML/hu/kwin4/*.html
#
#
%dir %_docdir/HTML/hu/kwrite/
%doc %_docdir/HTML/hu/kwrite/.anchors
%doc %_docdir/HTML/hu/kwrite/common
%doc %_docdir/HTML/hu/kwrite/*.docbook
%doc %_docdir/HTML/hu/kwrite/*.html
#
#
%dir %_docdir/HTML/hu/kwuftpd/
%doc %_docdir/HTML/hu/kwuftpd/.anchors
%doc %_docdir/HTML/hu/kwuftpd/common
%doc %_docdir/HTML/hu/kwuftpd/*.docbook
%doc %_docdir/HTML/hu/kwuftpd/*.html
#
#
%dir %_docdir/HTML/hu/lskat/
%doc %_docdir/HTML/hu/lskat/.anchors
%doc %_docdir/HTML/hu/lskat/common
%doc %_docdir/HTML/hu/lskat/*.docbook
%doc %_docdir/HTML/hu/lskat/*.html
#
#
%dir %_docdir/HTML/hu/noatun/
%doc %_docdir/HTML/hu/noatun/.anchors
%doc %_docdir/HTML/hu/noatun/common
%doc %_docdir/HTML/hu/noatun/*.docbook
%doc %_docdir/HTML/hu/noatun/*.html
#
#
%dir %_docdir/HTML/hu/pixie/
%doc %_docdir/HTML/hu/pixie/.anchors
%doc %_docdir/HTML/hu/pixie/common
%doc %_docdir/HTML/hu/pixie/*.docbook
%doc %_docdir/HTML/hu/pixie/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/hu/
%_datadir/locale/hu/charset
%_datadir/locale/hu/*.desktop
%_datadir/locale/hu/*.png
#
#
%dir %_datadir/locale/hu/LC_MESSAGES/
%lang(hu) %_datadir/locale/hu/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
